#banner {
    background: url('nen_banner.png') repeat-x top !important;
    position: relative;
  }

  .banner-ab, .bft, .sm-blue ul > li > a, .sm-blue ul > li, .muahang, .ct-sp-btn button,
  .phantrang a, #smenu, .group_probc strong, .pro_sale, .promoi_cart button, 
  .tbl-giohang tr:first-child, .tbl-giohang tr:last-child, .tbl-giohang tr:last-child td, 
  .muathem .themsp, .button, .bft-c a, .bft-r a{
    background: #0053a4 !important;
  }
  .menu-r input[type="text"],   .activem a {
    color: white;
  }
  .activem a, .main-tit, .left_tit, .box-sp a, .ct-tit h2, .tit_ft, .box-news h3 a, 
  .pronc_name, .prosale_name11 strong, .pro_name a {
    color: #0053a4 !important;
  }
  .left_tit, li.cap1_li{
    border-color: #0053a4 !important;
    border-left-color: #0053a4 !important;
  }
  #smenu {
    border: 1px solid #e8e9ea;
  }